## 安装
使用 `node` 20 及以上版本安装

## 部署

1. 运行 `npm run build` 命令后得到 `output` 文件夹
2. 进入 `output` 文件夹，运行启动命令 `node ./server/index.mjs`，node命令必须具有以下参数
  * `NUXT_PG_HOST`: Postgres 数据库地址
  * `NUXT_PG_PORT`: Postgres 数据库端口
  * `NUXT_PG_PASSWORD`: Postgres 数据库密码
  * `NUXT_PG_DATABASE`: Postgres 数据库名称
  * `NUXT_PUBLIC_DOCKER_HOST`: 公开容器地址
  * `PORT`: 服务端口

## 使用
初次运行后，会检查 Postgres 数据库是否安装，未安装则执行安装步骤。安装完成后，可以进入 `localhost:PORT` 地址查看服务内容
